import request from '@/utils/request';

/**
 * 分页获取颜色种类列表
 * @Author: Antigravity
 */
export function listPageColorKind(query) {
  return request({
    url: '/erp/colorKind/page',
    method: 'GET',
    params: query
  });
}
